[Desktop Entry]
Version=1.0
Type=Application
Name=Stopwatch
Comment=A virtual stopwatch
TryExec=/usr/bin/stopwatch
Exec=/usr/bin/stopwatch
Categories=Application;Utility
Icon=/usr/share/pixmaps/stopwatch.xpm
Keywords=stopwatch;timer;chronometer;
